.block10284 .iconLeft img{height: 85px !important;}

#backstage-headArea .block10284 .navTile>a{color:#0b1627;}
.blockCon15924 .imginner{background: #fff;}
.blockCon15924 .title{width: 480px !important;}
.blockCon15924 .title .backstage-blocksEditor-wrap{-webkit-line-clamp: 2 !important;}
.blockCon15924 .banner-name{font-weight: 600;
    font-family: 'Montserrat' !important;}


#outerContainer_1770713227395 .unit-box{font-family: 'Montserrat' !important;}

@media (min-width: 990px) {

  #location_1770791496807{display: block;
    position: absolute;
    bottom: 0px;
    right: 0px;
    width: 100%;
}
  #column_1770713221965{position: relative;}


}
#outerContainer_1770713227395 .videoBox .videoH5Controls:after, .videoBox a:after{ display:none;}

.sitewidget-text-20260211151427 .sitewidget-bd{background: #f6f7f7;
    border-radius: 50% !important;
    text-align: center !important;
height: 3.6em;
    width: 3.6em;
    line-height: 3.6em !important;}
.sitewidget-text-20260211162247 .sitewidget-bd{background: #f6f7f7;
    border-radius: 50% !important;
    text-align: center !important;
height: 3.6em;
    width: 3.6em;
    line-height: 3.6em !important;}
.sitewidget-text-20260211162414 .sitewidget-bd{background: #f6f7f7;
    border-radius: 50% !important;
    text-align: center !important;
height: 3.6em;
    width: 3.6em;
    line-height: 3.6em !important;}
#outerContainer_1770734897755{background: linear-gradient(to right, #fff, #f6f7f7) !important;}

.QX-11229324 .top{ display:none;}
.QX-11229324 .slick-dots li{    background: #006cd6;}
.QX-11229324 .slick-dots{margin-top: 0px;}